@charset "utf-8";
/*
------------------------------------------------------------------------------------------ 
Iam DesignNetwork Corporation
stylesheet top.css
------------------------------------------------------------------------------------------ 
*/

/*---------------------------------------------------------------------
	alpha
---------------------------------------------------------------------*/

/* pdf */
#alpha a.link_pdf {
  padding-right: 20px;
  background: url(image/icon_pdf.gif) right center no-repeat;
}
/*---------------------------------------------------------------------
	top_slide
---------------------------------------------------------------------*/
#top_image { line-height: 1; }
.top_slide {
  padding-left: 0;
}
.top_slide .item {
  line-height: 1;
}
.top_slide .item a {
  display: block;
}
/*---------------------------------------------------------------------
	top_menu
---------------------------------------------------------------------*/

#alpha #alpha_inner #top_menu ul {
  margin: 0 0 15px;
  padding-left: 0;
}
#top_menu ul li {
  float: left;
  display: inline;
  line-height: 1;
}
#top_menu ul li a {
  display: block;
}

/*---------------------------------------------------------------------
	topcontents_link_menu
---------------------------------------------------------------------*/

#alpha #alpha_inner #contents_link ul {
  width: 750px;
  margin: 0 -20px 0 0;
  padding-left: 0;
}
#contents_link ul li {
  width: 230px;
  float: left;
  display: inline;
  margin: 0 20px 20px 0;
}
#contents_link ul li a {
  display: block;
}
/*---------------------------------------------------------------------
	tab_menu
---------------------------------------------------------------------*/

#tab_menu {
  position: relative;
}
#alpha #alpha_inner #tab_menu ul {
  padding-left: 0;
}
#tab_menu .btns {
  width: 170px;
  height: 17px;
  position: absolute;
  top: 14px;
  right: 0;
}
#tab_menu ul li {
  float: left;
  display: inline;
  margin-right: 3px;
  cursor: pointer;
}
#tab_menu ul li a {
  background: url(image/tab_menus.jpg) top left no-repeat;
}
#tab_menu ul li a.tab_all {
  text-indent: -9999px;
  display: block;
  width: 132px;
  height: 41px;
  background-position: 0 0;
}
#tab_menu ul li a.tab_all.active {
  background-position: 0 -41px;
}
#tab_menu ul li a.tab_news {
  text-indent: -9999px;
  display: block;
  width: 154px;
  height: 41px;
  background-position: -132px 0;
}
#tab_menu ul li a.tab_news.active {
  background-position: -132px -41px;
}
#tab_menu ul li a.tab_topics {
  text-indent: -9999px;
  display: block;
  width: 112px;
  height: 41px;
  background-position: -286px 0;
}
#tab_menu ul li a.tab_topics.active {
  background-position: -286px -41px;
}
/* tab_box */
#tab_box {
  margin: 0 0 30px;
}
#tab_box .inner {
  border-right: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
  border-left: 1px solid #CCCCCC;
}
#tab_box .inner dl {
  padding: 10px 0 0;
  line-height: 1.4em;
}
#tab_box .inner dl dt {
  padding: 0 0 0 20px;
  background: url(image/list_mark.gif) 0 0px no-repeat;
}
#tab_box .inner dl dd {
  margin: -1.4em 0 10px 9em;
  padding-bottom: 5px;
}
#tab_box .inner dl dd img {
  margin: 0 0 -3px 3px;
}
#tab_box .inner dl dd.tag_newsrelease {
  padding-left: 73px;
  background: url(image/tag_top_news.gif) 0 2px no-repeat;
}
#tab_box .inner dl dd.tag_information {
  padding-left: 73px;
  background: url(image/tag_top_topics.gif) 0 2px no-repeat;
}
#top #tab_box .inner dl dd {
  margin: -22px 0 2px 109px;
  padding-bottom: 5px;
  line-height: 1.8;
}
/* tab_01 */
#tab_box #tab_01 {
  padding: 10px;
  background: url(image/tab_all_bg.gif) top left no-repeat;
}
/* tab_02 */
#tab_box #tab_02 {
  display: none;
  padding: 10px;
  background: url(image/tab_news_bg.gif) top left no-repeat;
}
/* tab_03 */
#tab_box #tab_03 {
  display: none;
  padding: 10px;
  background: url(image/tab_topics_bg.gif) top left no-repeat;
}
/*---------------------------------------------------------------------
	top_event
---------------------------------------------------------------------*/

#top_event {
  position: relative;
}
#top_event .btns {
  width: 170px;
  height: 17px;
  position: absolute;
  top: 0;
  right: 0;
}
#alpha #alpha_inner #top_event h3 {
  padding: 0;
  margin: 0 0 10px;
  border: none;
  background: none;
}
#top_event dl {
  padding: 10px 0 0;
  line-height: 1.4em;
}
#top_event dl dt {
  padding: 0 0 0 20px;
  background: url(image/list_mark.gif) 0 0px no-repeat;
}
#top_event dl dd {
  margin: -1.4em 0 10px 9em;
  padding-bottom: 5px;
}
#top_event dl dd.tag_event {
  padding-left: 73px;
  background: url(image/tag_top_event.gif) 0 0 no-repeat;
}
#top_event dl dd.tag_others {
  padding-left: 73px;
  background: url(image/tag_top_others.gif) 0 0 no-repeat;
}
#branch_info .btns {
  margin-top: -55px;
}
#branch_info .tag3 {
  background: url(../image/top/tag_branch_01.gif) no-repeat 0 0;
  padding-left: 87px;
}
#branch_info .tag4 {
  background: url(../image/top/tag_branch_04.gif) no-repeat 0 0;
  padding-left: 87px;
}
#branch_info .tag5 {
  background: url(../image/top/tag_branch_02.gif) no-repeat 0 0;
  padding-left: 87px;
}
#branch_info .tag6 {
  background: url(../image/top/tag_branch_05.gif) no-repeat 0 0;
  padding-left: 87px;
}
#branch_info .tag7 {
  background: url(../image/top/tag_branch_03.gif) no-repeat 0 0;
  padding-left: 87px;
}

/*コロナ関連*/
.corona-caution {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}
.corona-caution h2 {
  background: none !important;
  font-size: 145% !important;
  color: #d90000 !important;
  font-weight: bold !important;
  padding: 0 !important;
  margin: 10px 0 !important;
}
.corona-caution .border {
  border: 2px solid #d90000;
  padding: 20px;
}
.corona-caution h3 {
  background: none !important;
  margin: 0 0 15px !important;
  padding: 0 !important;
  font-size: 140% !important;
}
.corona-caution .fc_01 { color: #d90000; }
.corona-caution .fc_02 { color: #153399; }
.corona-caution h5 {
  background: none !important;
  padding: 0 !important;
}